"MLS_AddColumn" = "Add Field";
"MLS_BeginSearch" = "Search";
"MLS_FilterCondition" = "Search condition";
"MLS_From" = "From";
"MLS_To" = "To";
"MLS_And" = "AND";
"MLS_OR" = "OR";
"MLS_Category" = "Category";
"MLS_Owner" = "Owner";
"MLS_Creator" = "Creator";
"MLS_Modifier" = "Modifier";
"MLS_SharedAccount" = "Accessible users";
"MLS_InputFormatErrorAndSearchAfterFixing" = "Field format error, please correct and search again";
"MLS_ContactInformation" = "Contact information";
"MLS_NotAssign" = "None";
"MLS_UserAccount" = "User";
"MLS_ImputValueIsEmptyAndSearchAfterWriting" = "Please enter keyword";
"MLS_ClearAllSearchConditions" = "Clear all";
